Subject: "lie" in Swadesh list

From: Pierre Abbat <[email-masked]>
Date: Fri, 4 Jan 2002 18:34:00 -0500

I just checked the Swadesh list on Rosetta and it has "lie" glossed as 
"tcica, cfika, jifsku". The French lists have "se coucher" and "s'étendre", 
and have "lie" grouped with "sit" and "stand". The correct translation in 
Lojban is therefore "vreta".

phma